Page MenuHomePhabricator

Use promises in handlers and transports
Closed, ResolvedPublic3 Story Points

Event Timeline

MarkTraceur claimed this task.
MarkTraceur raised the priority of this task from to Normal.
MarkTraceur updated the task description. (Show Details)
MarkTraceur moved this task to Backlog on the Multimedia-Sprint-2015-03-11 board.
MarkTraceur added a subscriber: MarkTraceur.
Restricted Application added a project: Multimedia. · View Herald TranscriptMar 13 2015, 5:24 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
MarkTraceur set Security to None.Mar 13 2015, 5:24 PM
MarkTraceur edited a custom field.
MarkTraceur edited a custom field.Mar 17 2015, 3:04 PM

Change 197347 had a related patch set uploaded (by MarkTraceur):
WIP Use promises for handlers and transports

https://gerrit.wikimedia.org/r/197347

Change 197347 merged by jenkins-bot:
Use promises for handlers and transports

https://gerrit.wikimedia.org/r/197347

Gilles closed this task as Resolved.Mar 25 2015, 3:09 PM
Gilles added a subscriber: Gilles.